.sbs-accordion {
    width: var(--site-container-width);
    margin: 75px auto;
}

.sbs-content a{
    text-decoration:underline !important;
}

.sbs-content a:hover{
    text-decoration:none !important;
}

.sbs-heading {
    text-align: center;
    margin-bottom: 30px;
    font-family: var(--font-secondary);
    text-transform: uppercase;
    color: var(--color-primary);
    font-size: 2.5rem;
}

.sbs-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    align-items: flex-start;
}

.sbs-item {
    width: calc(50% - 10px);
    background-color: var(--color-five);
    border-radius: 25px;
    padding: 20px;
    box-sizing: border-box;
    transition: all 0.3s ease;
}

.sbs-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.sbs-title {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}

.accordion-icon::before {
    content: "^";
    display: inline-block;
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.sbs-item.open .accordion-icon::before {
    transform: rotate(0deg);
}

.sbs-body {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: height 0.4s ease, opacity 0.3s ease;
}

.sbs-content {
    padding-top: 10px;
}

/* --- Mobile Responsiveness --- */
@media (max-width: 768px) {
    .sbs-accordion {
        width: auto;
        margin: 40px auto;
    }

    .sbs-item {
        width: 100% !important;
    }
}